.solrSearchHighlight{
	font-weight:bold;
}
.find {
    background-color: #FFFFFF;
    border: 3px solid white;
    color: #000000;
    font-size: 1em;
    margin-left: 8px;
    opacity: 0.5;
    padding: 0.4em;
    width: 40%;
}
.pagination {
    background-color: #FFFFFF;
    margin: 5px 5px 5px 45px;
    padding-bottom: 5px;
    padding-left: 33%;
    padding-top: 5px;
    width: 41%;
}
.count {
    background-color: #FFFFFF;
    font-size: 12px;
    margin: 5px 5px 5px 45px;
    padding-bottom: 5px;
    padding-left: 10%;
    padding-top: 5px;
    width: 41%;
}
.count-result {
    color: blue;
    font-weight: bold;
}
.count-category {
    color: magenta;
    font-weight: bold;
}
.count-boutique {
    color: Red;
    font-weight: bold;
}
.result-raw {
    margin-left: 45px;
}
.result-document {
    background-color: #FFFFFF;
    border: 1px solid #999999;
    margin: 5px 5px 15px 45px;
    padding: 5px;
    width: 41%;
}
.result-document div {
    font-size: 12px;
    padding: 5px;
}
.result-title {
    width: 60%;
}
.ui-autocomplete-category {
		font-size: 12px;
		font-weight: bold;
		color:#183152;
		padding: .2em .4em;
		margin: .8em 0 .2em;
		line-height: 1.5;
}

.ui-autocomplete-enseigne {
		font-size: 11px;
		font-weight: bold;
		color:#375D81;
		padding: .2em .4em;
		margin-left:15px;
		line-height: 1.5;
}

.ui-autocomplete-produit {
		margin-left:30px;
		color:#495CFF;
		
}
.version {
		margin-left:45px;
        text-decoration : underline; 
		font-size: 11px;
		font-weight: bold;
		height: 20px;
}

.cell_pcp {
    overflow: hidden;
	padding-top:10px;	
	background-color:#FFF;
	padding-left:20px;
}
.cell_pcp .content {
    font-size: 11px;
    line-height: 18px;
	background-color:#FFF;
}

.archi_lm_r  { 
 background-color:#FFF;}

	
	#search_textHome_pcp2 {
    border: 1px solid #DEDEDE;
    color: #666666;
    font-size: 11px;
    height: 13px;
    padding: 2px 5px;
    text-align: center;
    width: 300px;
}

#search_textHome_pcp3 {
    border: 1px solid #DEDEDE;
    color: #666666;
    font-size: 11px;
    height: 13px;
    padding: 2px 5px;
    text-align: center;
    width: 300px;
}

#content {
    clear: both;
    margin: auto;
    width: 986px;
}

.cell_pcp {
    overflow: hidden;
	padding-top:10px;	
	background-color:#FFF;
	padding-left:20px;
}
.cell_pcp .content {
    font-size: 11px;
    line-height: 18px;
	background-color:#FFF;
}

.archi_lm_r  { 
 background-color:#FFF;}

#search_textHome_pcp {
	border: 1px solid #DEDEDE;
	color: #666666;
	font-size: 11px;
	height: 13px;
	padding: 2px 5px;
	text-align: center;
	width: 250px;
}
	
#search_textHome_pcp2 {
border: 1px solid #DEDEDE;
color: #666666;
font-size: 11px;
height: 13px;
padding: 2px 5px;
text-align: center;
width: 300px;
}

#search_textHome_pcp3 {
    border: 1px solid #DEDEDE;
    color: #666666;
    font-size: 11px;
    height: 13px;
    padding: 2px 5px;
    text-align: center;
    width: 300px;
}

.ui-autocomplete {
    height: auto;
    max-height: 300px;
    width: 284px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}